_id: idxobm3m03po416y
_key: '!items!idxobm3m03po416y'
img: icons/equipment/neck/necklace-eye-orange.webp
name: Curse Item
system:
  actions:
    - _id: e1a7guyrtllfwo9p
      actionType: spellsave
      activation:
        type: minute
        unchained:
          type: minute
      duration:
        units: inst
      name: Use
      range:
        units: touch
      save:
        description: Will negates (object)
        type: will
      target:
        value: object touched
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The object becomes flawed and prone to failure. The effects of this
      spell depend on the nature of the object. <i>Magic Item</i>: The item
      functions intermittently, gaining either an unreliable curse or a random
      dependent curse (<i>Pathfinder RPG Core Rulebook</i> 536). <i>Nonmagical
      Armor or Shield</i>: The item gains the fragile armor quality
      (<i>Pathfinder RPG Ultimate Equipment</i> 8). <i>Nonmagical Weapon</i>:
      The item gains the fragile weapon quality (<i>Ultimate Equipment</i> 22).
      <i>Tool</i>: The item gains the broken condition if a creature rolls a
      natural 1 while making a skill check with the tool. <i>Other Item</i>:
      Each day it is used, the item has a 5% chance of gaining the broken
      condition.  This spell does not affect artifacts. The item can be sold or
      discarded as normal (the bearer is not compelled to keep it). If a cleric
      of Groetus is using an item that is affected by this spell, he or she may
      make a DC 20 Will saving throw to override the item's curse for 1 day
      (using it as if the item were not cursed).</p>
  descriptors:
    value:
      - curse
  learnedAt:
    class:
      cleric: 2
      oracle: 2
      warpriest: 2
  level: 2
  school: nec
type: spell

